#wrapper2 {
	position:relative;
	left:0px;
	top: 0;
	width:900px;
	height: 790px;
	z-index:1;
	margin-right: auto;
	margin-left: auto;
}
#button_clickhere {
	display: block;
    height: 61px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 45px;
    width: 198px;
    z-index: 2;
}
#button_clickhere {
	display: block;
    height: 61px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 45px;
    width: 198px;
    z-index: 2;
}
#title_wantgeoto {
	position:relative;
	width:360px;
	height:31px;
	z-index:2;
	margin-left: auto;
    margin-right: auto;
	top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px !important;
	font-weight: bolder !important;
	color: #666;
	cursor: default;
}
#bar_getstarted {
	background-image: url(https://geoto.s3.amazonaws.com/images/geoto-for-business/bar_getstarted.png);
	background-repeat: repeat-x;	
    left: 0;
    position: relative;  
    width: 100%;
    z-index: 2;	
	height:53px;
	bottom: 165px;
	padding-top: 20px;
}